<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=<device-width>, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    
    <title>Document</title>
</head>
<body>
  <div class="Main">
      <div class="header">
          <div class="left">
              <span>code cademy</span>
          </div>
          <div class="right">
          <span id="log">log in</span>
          <span id="sign">sign up</span>
          </div>
      </div> 
      <p class="ph">Learn to code interactively, for free. </p>
      <div class="content">
        <div>
            <img id="img" src="https://image.flaticon.com/icons/svg/3011/3011235.svg" alt=""> 
        </div>
        <div class="content--right">
            <P class="pg">SIGN UP AND START CODING IN SECONDS.</P>
            <div class="table">
                    <input class="email" placeholder="Email"></input>
                    <input class="pass" placeholder="Password"></input>
                    <input class="user"placeholder="Username"></input>
                </div>
                <p id="SIGN-UP">Sign Up</p>
        </div> 
    </div> 
    
</div>

    
</body>
</html>